/*
table{border-collapse:collapse;}
table,tr,td,th{border:1px solid #bbb;}
td{padding-left:20px;}
tr:nth-child(even){
background-color:#efefff;
}
tr{padding:50px;}
*/
table td {
}

table{line-height:1.2;}
p{line-height:1.5;}

/*img.preload{display:none;}*/
img.preload{background-color:#03080C;}
img{border:none;max-width:100%;height:auto;}

.cvinfo{margin-top:20px;margin-bottom:10px;}
.cvinfo p{margin-left:5px;padding-top:10px;line-height:11px;}
.stext{display:none;margin:0;padding:4px;color:blue;font-size:10pt;}

body {
	background-color:#03080C;
    max-width:1280px;

	font-size:12pt;
	font-family:'Lucida Sans',sans-serif;
	font-family:Helvetica,sans-serif;
    margin:0 auto 20vh;
    padding:1rem 1rem 0;
}

header{max-width:100%;}
#banner{
    display:block;
    width:66.666%;
    height:auto;
}

.contentwrapper{
background-color:#F5F5FF;
color:#03080C;
min-height:152px;
padding:0.5rem;
}
div#footer{
    height:80px;
    text-align:center;
    vertical-align:middle;
    justify-content:center;
    display:flex;
}
div#footer span{
margin:auto;
    color:#C6C6C6;
}

ul#navbar {
padding-left:6px;
padding-right:6px;
/*border:2px solid blue;*/
margin-bottom:8px;
margin-top:12px;
display:flex;
flex-wrap:wrap;
justify-content:space-evenly;
}
ul#navbar li {
margin:8px;
margin-left:12px;
margin-right:12px;
display:block;
float:left;
/*
display:table-cell;
vertical-align:middle;
text-align:center;
*/
}

ul#navbar a{color:#EAEAEA;text-decoration:none;font-weight:bold;font-size:12pt;
/*
padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;
float:left;
*/
}


ul#navbar a:hover{color: #3CB7F0;}
a{text-decoration: underline;}
a:hover{text-decoration:none;color:#0F0BA0;}

.gallery{overflow: hidden;/*font: 10px/13px 'Lucida Sans',sans-serif;*/}
.boxi{position:absolute;left:10px;right:10px;top:10px;bottom:10px;/*overflow: hidden;*/}

.boxii{}
.boxii h2{margin:0;padding:0;font-size:10pt;text-align:center;color:#03080C;opacity:0.8;}
.boxi img{width:100%;}
.box2,.box4,.box8{float:left;position:relative;width:25%;padding-bottom:25%;}

#frontimg {
    max-width: 70%;
}

img#c_image_t {
    margin-right:10px;
    width:40%;
    float:left;
}
img#c_image_b {
    display:none;
}

@media (max-width:650px){
#frontimg {
    max-width: 100%;
}
    #banner{
    width:100%;    
}
.contentwrapper{ padding:4px 0.5rem 0.5rem; }
}

@media only screen and (max-width : 480px){
.box2{width:50%;padding-bottom:50%;}
.box4{width:100%;padding-bottom:100%;margin-bottom:20%;}
.box8{width:50%;padding-bottom:50%;}
/*ul#navbar li{width:80px;}*/
img#c_image_t {
    display:none;
}
img#c_image_b {
    display:inline;
    margin-top:10px;
    width:100%;
}
}
@media only screen and (max-width : 1051px){
body{padding-left:0;padding-right:0;}
}

@media only screen and (max-width : 650px) and (min-width : 481px){
.box2{width:50%;padding-bottom:50%;}
.box4{width:50%;padding-bottom:50%;margin-bottom:10%;}
.box8{width:33.33%;padding-bottom:33.33%;}
/*ul#navbar li{width:85px;}*/
}

@media only screen and (max-width : 1050px) and (min-width : 651px){
.box2{width:50%;padding-bottom:50%;}
.box4{width:33.33%;padding-bottom:33.33%;margin-bottom:7.5%;}
.box8{width:25%;padding-bottom:25%;}
/*ul#navbar li{width:95px;}*/
}

@media only screen and (max-width : 1920px) and (min-width : 1051px){
.box2{width:50%;padding-bottom:50%;}
.box4{width:25%;padding-bottom:25%;margin-bottom:5%;}
.box8{width:25%;padding-bottom:25%;}
/*ul#navbar li{width:100px;}*/
}

ul#navbar a{font-size:14pt;}

@media (max-width:650px){
  ul#navbar {
      justify-content:center;
      flex-direction:column;
    }
}
@media (min-width:651px) and (max-width:988px){
ul#navbar a{font-size:14pt;}
  ul#navbar {
  display:grid;
  grid-template-columns:auto auto;
    }
    ul#navbar li{grid-column:auto;grid-row-start:auto;}
}
@media (min-width:989px) and (max-width:1054px){
ul#navbar a{font-size:13pt;}
}

@media (min-width:989px) and (max-width:1279px){
  ul#navbar {
  display:grid;
  grid-template-columns:repeat(12, 1fr);
  grid-auto-rows:40px;
  grid-gap:10px;
}
ul#navbar li:nth-last-child(-n + 4) {
  grid-row-start: 2;
    grid-column:span 3;
}
ul#navbar li:nth-child(3) {
  grid-column: 8 / span 3;
}
ul#navbar li:nth-child(2) {
  grid-column: 5 / span 3;
}
ul#navbar li:nth-child(1) {
  grid-column: 2 / span 3;
}
}

.stext{display:none;}
.boxii h2{font-size:11pt;}

@media (min-width:840px){
#about-wrap{
    display:flex;
    gap:1rem;
    justify-content:space-evenly;
}
#about-wrap>div{
display:block;
width:50%;
}
}
#about-wrap>div{
    max-width:55ch;
}

.sr-only{
position:absolute;
width:1px;
height:1px;
margin:-1px;
padding:0;
border:0;
clip:rect(0, 0, 0, 0);
overflow:hidden;
}
